.cover{
    object-fit: cover;
}

p{
    margin: 0 !important;
    font-size: 1rem;
    letter-spacing: 0.2em;
}

.bg-aquamarine{
    background-color: aquamarine;
}

.full-width{
    width: 100%;
    flex-shrink: 0;
}

.expand-animation{
    animation: deplete 1s linear reverse forwards;
}

.deplete-animation{
    animation: deplete 1s linear forwards;
}

@keyframes deplete {
    0%{
        width: 100%;
        opacity: 1;
    }
    100%{
        width: 0%;
        opacity: 0;
    }
}
